// 
// This file will be read by video-encoder if it is put inside \lang folder
// of dvd-audio-ripper root directory. It also must have the .lang extension
// yielding something like my_language.lang
//
// 
// To define a string follow this format:
//
// number "my_string"
//
// number is the identification of the following string. Each number is related
// with a string that will appear inside dvd-audio-ripper. Padding spaces are not 
// important. Inside menu definitions use & to give access to the keyboard menu shortcut.
// You can use returns inside string. They will be preserved in the program.
//
// dvd-audio-ripper loads the strings on startup. It won't perceive any changes in this file
//  if you don't reload the program.
//
// PLEASE, CHECK THAT STRINGS WON'T BE CLIPPED IN THE PROGRAM. The reserved space 
// for every string is limited and must be suitable for all languages. If some 
// of your strings are clipped try shortening the phrase while keeping its 
// significance
//  
//////////////////////////////////////////////////////////////////////////////

// language file revision level
REVISION=/*$Id: English.lang,v 1.10 2006/03/02 07:24:38 cgl Exp $*/

// set language characteristics
LANGUAGE=9
SUBLANG=1

LANGCODE=enu

// use CODEPAGE 65001 if this file is UTF-8 encoded text file
// otherwhise fill out the proper ANSI codepage
CODEPAGE=1252

// 99 (063 hex) => LANGUAGE ID, use english description
// since this value is used to set the LOCALE settings
#0063# "English"

#0001# "OK"
#0002# "Cancel"
#0003# "Abort"
#0004# "Retry"
#0005# "Ignore"
#0006# "Yes"
#0007# "No"

#D00660407# "Status window"
#D008403EA# "Add"
#D008403EB# "Remove"
#D008403EC# "Clear"
#D008403EF# "Up"
#D008403F2# "Down"
#D0084040A# "Encode"
#D008403F1# "Pause"
#D008403F4# "Stop"
#D00850408# "Profile:"
#D008503FD# "Browse..."
#D008503FF# "Open"
#D00850409# "Destination:"
#D00850400# "New"
#D00850403# "Save"
#D008703EE# "Play"
#D008703F6# "Next"
#D008703F7# "Previous"
#D0087040F# "Static"
#D008A0404# "Show log window"
#D008A0407# "Ready"
#D008A040E# "Show float window"
#0109# "Check for Additional/updates Language files"
#M8003# "&Add..."
#M8004# "&Remove"
#M8005# "&Clear"
#M800E# "Check &All"
#M800F# "U&ncheck All"
#M8008# "&Encode            "
#M800A# "&Stop"
#M8009# "Pa&use"
#M800B# "&Encode Selected Item(s)"
#M800C# "&Stop Seleted Item(s)"
#M800D# "Pa&use Selected Item(s)"
#M8011# "E&xit"
#M8107# "Change &Skin..."

#M810000# "Language"
#M850000# "Language"
#M80EE# "Check for Additional/updates Language files"
#M80EF# "Chinese(Simplified)"
#M80F0# "Chinese(Traditional)"
#M80F1# "English"
#M80F2# "Japanese"
#M80EB# "Preferences..."
#M80ED# "PSP Video Manager"
#M8084# "Contents"
#M8088# "Buy Registration Code"
#M8089# "Enter Registration Code..."
#M8087# "&About..."
#M0081# "#&File#&Settings#&Tools#&Help#"
#M0085# "#&File#&Settings#&Help#"
// About dialogbox
#D27100000# "About"
#D27100065# "Product Name"
#D27100066# "Author : "
#D27100067# "About"
#D27100069# "This copy is licensed to"
#D2710006A# "unregistered"
#D2710006B# "Serial Number"
#2EE2# "About"
#D27110000# "Registration"
#D27110065# "Name:"
#D27110066# "Serial Number:"
#D27110067# "License Code:"
#D27110068# "Buy this software"
#D27110069# "Registration Info"

// Change skin dialogbox
#D27120000# "Choose skin"
#D27120067# "Available skins:"
#D27120068# "Preview:"

#006A# "Name"
#006B# "Duration"
#006C# "Type"
#006D# "Target"
#006E# "Status"

#006F# "Summary:"
#0074# "Duration:"
#0075# "Bit rate:"
#0070# "Video:"
#0073# "Format:"
#0076# "Size:"
#0077# "Frame rate:"
#0071# "Audio:"
#0078# "Sample rate:"
#008D# "Channels:"
#008F# "Stereo"
#0090# "5.1"
#0072# "Data:"
#008E# "Mono"
#0091# "Channels"

#0065# "&About"

#0068# "Waiting"
#0067# "Encoding..."
#0069# "Pause"
#0079# "Pending"
#007E# "Are you sure to stop encoding?"
#007C# "Abort"
#007B# "Fail"
#D27150000# "File Overwrite Warning"
#D27150065# "No"
#D27150066# "No to A&ll"
#D27150067# "Yes"
#D27150068# "Yes to &All"
#D27150069# "The file"
#D2715006A# "already exists.  Replace the existing file?"
#007A# "Completed"

#007F# "Some of items had been encoded successfully. Do you want to re-encode them?"
#0066# "Preferences"
#0083# "Too many simultaneous running processes may cause each process slower except more CPUs are installed.\n Are you want to continue?"
#0081# "Please select output folder"
#0082# "This function is only for preview purpose. \nThe quality of output file may differ from what you see here."

#0085# "Summary"
#0086# "Summary of the file"
#0092# "General"
#0093# "General options"
#0087# "Video"
#0088# "Video options"
#0089# "Audio"
#008A# "Audio options"
#008B# "Expert"
#008C# "Expert options"

#2F44# "Invalid registration info!"
#2F45# "Registered successfully!"
#0094# "The limitation of the trial version is to encode only %d minutes each file. \nThe 'Duration' setting isn't in effect."
#D00850416# "manage profiles..."
#00A5# "General"